
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Sans'), local('DroidSans'), url(//themes.googleusercontent.com/static/fonts/droidsans/v4/s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}


/*
Reset
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearboth { clear:both;}

.left { float:left; }
.right { float:right; }
.none { float:none; }


/** Stylesheet **/

body {
	background:#fff; 
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.4em;
	position:relative;
	background-position:top;
	background-repeat: repeat-x;
	width:100%;
	background-color: transparent;
	background-image: url(../../content/images/global/bg.gif);
}


/**  HEADINGS **/
h1,h2,h3,h4,h5,h6 { font-weight:normal; margin:0; padding:0; color:#00b5d1; font-family: 'Droid Sans', Arial, Helvetica, sans-serif;}
h1 {font-size:23px; line-height:1.2em;}
h2 {font-size:18px;}
h3 {font-size:16px; line-height:1.4em;}
h4 {font-size:16px; font-weight:bold; margin:1em 0;}
h5 {font-weight:bold;}

strong {font-weight:bold;}

#page-content h2,#page-content h3,#page-content h5,#page-content h6 { margin:1em 0;color:#606060; font-family: 'Droid Sans', Arial, Helvetica, sans-serif;}
#page-content h1 { margin:1em 0; color:#00b5d1; font-family: 'Droid Sans', Arial, Helvetica, sans-serif;}
#page-content h3 { font-weight:bold;}

a img {border:none;}
a {color: #00b5d1; text-decoration:none;}
a:visited {color:#00b5d1;}
a:hover { color:#00b5d1; text-decoration:underline;}
p {margin: 1em 0;}


table tbody tr td { padding:3px}


#outer-wrapper {width:960px; margin:0 auto; z-index:1; clear:both; }


/** Header **/

#header {height:102px; position:relative; clear:both; }
#ausimm-logo { display:block; width:269px; height:61px; background: url(../../content/images/global/website_logo_alt.png) no-repeat top left; position:absolute;top:26px; /*left:38px;*/ z-index:99;}

#header-nav { list-style-type:none; overflow:hidden; position:absolute; right:0; margin:0px; padding:0px; top:20px;}
#header-nav li { list-style-type:none; background:none; float:left; padding-left:20px;}
#header-nav a {color:#474747; display:block; font-weight:normal; position:relative; padding-top:3px;  font-size:14px;}
#header-nav a:visited {color:#474747;}
#header-nav a:hover { text-decoration:underline; }

#header-search-wrapper {width:100%;position:absolute;}
#header-search { width:960px; margin:auto; z-index:20; position:relative; top:55px; right:0px;}

#header-search .gsc-control-searchbox-only  {padding: 0; margin:0; width:400px; float:right; background:none; }
#header-search input.gsc-search-button-v2 { background-color:#f0f1f2;
  border:none;
  padding:6px 10px;
  margin:0;
  border:1px solid #d7d8d9;
  background-image: none;
}

#main-nav-wrapper {height:40px; z-index:99; position:relative;  width:960px; clear:both;}
#main-nav li,#main-nav ul li  { background-image:none;}
#main-nav .sidebar-nav,#subMenusContainer .sidebar-nav  {display:none; }


/***************************/
#inner-wrapper { margin:0 auto; padding:17px 0px 15px 0px;overflow:hidden; width:960px; background-color:transparent; position:relative;}
#page-header {overflow:hidden; }


/*************
Slider
**************/
#slide-wrapper { height:450px; width:630px; float:left}


#slide-rotator {height:290px;width:630px; float:left; position:relative; overflow:hidden;}
#img-carousel {width:630px; height:290px; position:absolute; top:0px; left:0px; overflow:hidden; background-color:#fff;}
#slide1 a,#slide2 a, #slide3 a, #slide4 a { display:block; width:630px; height:290px;}
#slide1, #slide2, #slide3, #slide4 {width:630px; height:290px; z-index:1; position:absolute; top:0px; left:630px;}
#slide1 {left:0px;}



.carousel-popup-wrapper { height:290px; width:180px; z-index:7; position:absolute; bottom:0px; right:0px; background-color:#1d384c;}
div.carousel-popup { height:290px; width:100%; position:absolute; bottom:0px; left:0px; line-height:1.6em; z-index:2; color:#ffbb33; font-weight:normal; text-align:left;}
#img-carousel div.carousel-popup a {display:inline;  float:none; text-decoration:none; }
#img-carousel div.carousel-popup a:hover { text-decoration:underline; }
div.carousel-popup .popup-text { color:#fff; padding:10px; font-size:14px}




.carousel-popup-bg { height:319px;width:220px; background-color:#1d384c; z-index:1;}

#rotator-links {  position:absolute; bottom:5px; left:5px; list-style-type:none; list-style:none; padding:0; margin:0; z-index:20; color:#fff; font-size:0;}
#rotator-links li { display:inline-block; list-style:none; margin:3px; font-size:13px; /*padding:2px 5px;*/ height:19px; width:19px; background-color:none; font-weight:bold; border:1px solid #fff; zoom: 1;	*display: inline;/*hack for IE7*/ text-align:center}
#rotator-links li:hover {background:none #00b5d0; color:#fff; cursor:pointer;}

#rotator-links li.shop-last-box a { line-height:80px; /*padding-top: 25px;*/}

/*****************
Content
******************/

#content-wrapper {width:960px; height:100%; margin:0 auto; position:relative; overflow:hidden; z-index:100; padding-top:2px;  }
#tile-wrapper { height:450px; width:320px;  float:left; margin-left:10px;}

/**************************
AusIMM Statement section
***************************/
#ausimm-statement {width:960px; height:110px;  position:relative; background-color:#fff; padding:10px 0px; margin:0; background-color:#f0f1f2;  }


#statement { width:760px; float:left; padding:0 10px; }
#statement p { font-size:14px; line-height:1.6em;}

/**************************
Social media section
***************************/
#socialmedia {  width:180px; height:110px; float:left;   }
#socialmedia a { float:right; font-weight:bold;  color:#474747;}
#socialmedia a img { width:50px; height:50px; float:left; padding:10px 5px 0 5px;}
#socialmedia a img.top {padding-top:0;}

/**************************
Tile links section
***************************/

#tile_links { margin-top:10px; clear:both;}
.tile_under { float:left; margin-top:10px;}
.tile_left { float:left; margin-left:10px;}
.tile_left_under { float:left; margin-left:10px; margin-top:10px;}

.text_tile { float:left; margin-top:10px; margin-left:10px; width:290px; /*padding:10px;*/ height:130px; background-color:#5f19a6; color:#fff; line-height:1.4em; }
.text_tile h3 { font-weight:bold; color:#fff; line-height:1.4em;  }
.text_tile a { font-weight:bold;  }


#tile-feature-wrapper { width:630px; float:left;  }
#shop_featured_tile { width:630px; height:290px; float:left; }
.text_tile_shop { float:left; margin-top:10px; width:320px; padding:10px; height:150px; background-color:#ffd200; color:#000; }
.text_tile_shop div { width:300px; }


#shop_lower_tile_wrapper { width:960px; height:100px; float:left; }


a.tile_lighten { display: inline-block; background: #fff; padding: 0; }
a.tile_lighten img { display: block; }

/**************************
Event Carousel section
***************************/

#list { height:120px; width:960px; margin:10px 0 30px 0; }

.eventSlider { float:left; left: -5000px; position:relative; visibility:hidden; }
.eventSlider ul { height:120px;	width:910px; }
.eventSlider ul li { padding-right:10px; }
.eventSlider ul li img { height:120px; width:220px; }


.sliderNav { width:40px; height:120px; float:left; }
.prev { width:40px; height:60px; float:left; cursor:pointer;}
.next { width:40px; height:60px; float:left; cursor:pointer;}


.grid-block { position: relative; float: left; width: 220px; height: 120px; margin:0; }

.caption { display: none; position: absolute; top: -10; left: 0; background-color:#00b5d0; width: 100%; height: 100%; text-align:center; }
.caption span { color:#fff; font-size:12px; line-height:1.4em;}
.caption p { color:#fff; line-height: 1.5em; }

/**************************
Monograph Carousel section
***************************/

#publicationsCarousel { height:280px; width:960px; margin:0px 0 30px 0; }


.monographSlider { float:left; left: -5000px; position:relative; visibility:hidden; clear:both }	
.monographSlider ul { height:280px;	width:960px; }
.monographSlider ul li { padding-right:10px; }


.proceedingsSlider { float:left; left: -5000px; position:relative; visibility:hidden; clear:both }	
.proceedingsSlider ul { height:280px;	width:960px; }
.proceedingsSlider ul li { padding-right:10px; }


.spectrumSlider { float:left; left: -5000px; position:relative; visibility:hidden; clear:both }	
.spectrumSlider ul { height:280px;	width:960px; }
.spectrumSlider ul li { padding-right:10px; }


.publications_slide { height:280px; width:184px; background-color:#f0f1f2;}
.publications_slide  a:hover { text-decoration:none;}
.sliderimage { height:190px; width: 184px; text-align:center; }

.sliderimage img{ width:109px; height:auto; margin-top:20px; }

.publications_slide  .bottom-block {
	background-color: #1d384c;
	height:90px;
	position: relative;
	width:184px;
	margin:0;
}


.publications_slide   .name { color: #ffffff; padding:5px; text-align:center; }
.publications_slide   .name .italic{ font-style:italic;}



.shopsliderNav {  width:40px; height:30px; float:right; margin-bottom:5px; }
.monographprev { width:20px; height:30px; float:left; cursor:pointer;}
.monographnext { width:20px; height:30px; float:left; cursor:pointer;}

.proceedingsprev { width:20px; height:30px; float:left; cursor:pointer;}
.proceedingsnext { width:20px; height:30px; float:left; cursor:pointer;}

.spectrumprev { width:20px; height:30px; float:left; cursor:pointer;}
.spectrumnext { width:20px; height:30px; float:left; cursor:pointer;}


/**************************
Accordion section
***************************/

#accordion { margin-top:30px; clear:both; }


.accordion {
width:100%;
background:none;
list-style:none;
list-style-image:none;
padding:0;
margin:0 0 20px 0;
border-top: 1px solid #ccc;
}

.accordion li {list-style:none; list-style-image:none; padding:0; margin:0; }
.accordion li img {padding-right:5px}


#content .accordion,
.content_full_width .accordion {
	margin-left:0px;
}

.opener {
	background-color:#fff;
	border-bottom:1px solid #C3C3C3;
	display:block;
	font-size:14px;
	outline:none;
	color:#231f20;
	padding-top:6px;
	height:40px;
	vertical-align: middle;
	
}

.opener:hover {
text-decoration:none;
}

.opener h3 {
	display:block;
	padding:8px 0 8px 34px;
	border-left:4px solid #00b5d0;
	background-color:#00b7c6;
	color:#fff;
	background-image: url(../../Content/images/global/bg-accordion-close.gif);
	background-repeat: no-repeat;
	background-position: 4px 6px;
}

.accordion .slide-holder {
width:100%;
overflow:hidden;
}

.accordion .ui-state-active h3 {
background:url(../../Content/images/global/bg-accordion-open.gif) #fff 4px 6px no-repeat !important;
color:#222;
}


.accordion .slide {
	margin:0px;
	padding-top: 10px;
	padding-right: 27px;
	padding-bottom: 20px;
	padding-left: 27px;
}
.accordion .slide ul {margin:0 30px;}
.accordion .slide li { list-style-type: square; padding:2px 0px; }




/***** COLUMNS ******/

#sidebar-left,#page-content,#featured-feed,#sidebar-right,#content-ad { padding-bottom:12px;}
#sidebar-left {width:236px; float:left; margin-top:2px;}
#news-feed {width:468px; float:left; margin-left:6px; margin-top:5px;}
#page-content { width:674px; float:right; padding-left:20px; padding-right:20px; color:#606060; min-height:450px;}
#sidebar-right { width:238px; float:right; margin-top:12px;}
#featured-feed {width:712px;float:left; margin-left:6px; margin-top:12px;} /*used to expand center column to page width e.g. on shop homepage */


/* Column BGs */
#sidebar-left-bg, #news-feed-bg, #featured-feed-bg, #sidebar-right-bg, #page-content-bg { height:100%; width:236px; position:absolute; top:0px; left:0px; background:#fff; z-index:-1;}

#news-feed-bg { width:468px; left:242px;}
#featured-feed-bg {width:712px; left:242px;}
#sidebar-right-bg {width:238px; left:716px;}
#page-content-bg {width:712px; left:242px;}

#content-wrapper {width:100%; height:100%; margin-top:6px; position:relative; overflow:hidden; z-index:100;}

/* SideBar left contents */

#sidebar-nav-wrapper, #quicklinks, #side-login { /*background:#f0f1f2;*/  border-bottom:10px solid #ffffff;}

#sidebar-nav-wrapper { margin:0; padding:0; border-right:1px solid #1d384c;}
#sidebar-nav-wrapper ul { list-style-type:none; padding:0px; margin:0px; font-size:14px}
#sidebar-nav-wrapper li { padding:4px 0px 4px 20px; margin:0px;}
ul#sidebar-nav {margin:13px 0px 20px 0px;}
a.sub-parent { width:20px; font-weight:normal; display:inline-block;}/* + and - links in sidebar nav */
a.sub-parent.open { color:#1d384c;}
#sidebar-nav a {outline:none; font-weight:normal; color:#00acc7;}
#sidebar-nav a.highlighted {color:#1d384c; font-weight:normal;}
#sidebar-nav ul {display:none;}
#sidebar-nav ul li { background : url(../../content/images/global/subnav-li.gif) no-repeat 7px 2px;}
#sidebar-nav ul { background : url(../../content/images/global/subnav-ul.gif) repeat-y 7px 1px;}
#sidebar-nav ul ul { background-image:url(../../content/images/global/subnav-ul.gif);}
#sidebar-nav ul ul li { background-image:url(../../content/images/global/subnav-li.gif);}
#sidebar-nav ul ul ul { background-image:url(../../content/images/global/subnav-ul.gif);}
#sidebar-nav ul ul ul li { background-image:url(../../content/images/global/subnav-li.gif);}

#sidebar-nav li.lastchild { background-color:#FFF; padding-bottom:0px;}

#side-login { padding:5px 10px 0px 17px;}
#shop-sidebar { padding:10px 10px 10px 17px; /*border-bottom:1px solid #cecece; color:#606060;*/}
#shop-sidebar h2 { color: #1d384c}
#quicklinks {padding-bottom:30px; padding:10px 10px 10px 17px; }

/*#find-your-branch { padding:0;  height:157px; border-bottom:1px solid #cecece;}
#find-your-branch .branch { padding:0; border:0; margin:1px 3px; width:230px; height:50px; border-top:1px solid #005492; }

#featured_product h2 { padding:0px 0px 10px 17px; }
#featured_product div { margin:0 auto; width:142px;}
#featured_product div img { border:none}
#featured_product h5 { text-align:center; padding-top:3px; margin-bottom:0; padding-bottom:0; font-size: 10px;}

/* News feed and Featured (shop) feed contents */
#news-feed h2, #featured-feed h2 { padding-left:17px;}
/*.news-item-wrapper, */.featured-item-wrapper {height:127px; /*border-bottom:1px solid #cecece;*/ color:#606060; background-color:#ffffff;}

.news-item-wrapper { background-image:none; color:#474747; }


.featured-item-wrapper {position:relative;}
.news-item {/*height:84px;*/ padding:5px 10px 10px 18px; }
.featured-item {height:84px; width:600px; position:absolute; top:0px; left:100px;}
.featured-item-img { display:block; width:69px; height:69px; position:absolute; top:15px; left:15px;}
.featured-item-img img {display:block; width:69px; height:69px;}
.ceo {  padding:0px 10px 10px 94px; background: url(../../content/images/news-item-ceo.jpg) no-repeat 12px 6px;}
.president {  padding:0px 10px 10px 94px; background: url(../../content/images/news-item-pres-2013.jpg) no-repeat 12px 6px;}
.news-item h4, .featured-item h4 {color:#6a6a6a; font-weight:bold; margin-bottom:5px;}
.news-item p, featured-item h4 { margin:0px; padding:0px;}
/* Full news feed contents  */

#news-feed-full .news-item-wrapper {height:auto;}
#news-feed-full .news-item  {height:auto;}
#news-feed-full p { margin:1em 0px;}


#publications { padding:0 0 10px 10px;}


#ad-rotator {margin:6px 0 0 0; padding:0px; }
#ad-rotator h2 { padding-left:10px;}
#ads {margin:6px 0 0 0; padding:0px; width:234px; background-color:#ffffff;}
#ads h2 { padding-left:10px;}
#ads h5 { font-size: 13px; }
 
.fixed-ad { display:block; width:225px; height:90px; margin:10px auto; border-bottom:1px dotted #a0a0a0; background-color:#ffffff;}

.fixed-ad img { border:1px solid #a0a0a0; margin-right:5px; float:left; }
.fixed-ad p { color:#404040; width:130px; float:left; margin-top:0;}
.fixed-ad .blue { color:#367aac;}

#footer { height:55px; margin-bottom:15px; clear:both; /*background:url(../../content/images/footer-bg.gif) repeat-x bottom left;*/ background-color:#1d384c; position:relative;}
#ausimm-copyright-footer { position:absolute; top:14px; left:43px; color:#fff; display:block; margin:0px; padding:0px; line-height:26px;}
#footer-nav { margin:0px; padding:0; position:absolute; top:14px; right:0px;}
#footer-nav li { list-style-type:none; height:26px; background-image:none; padding:0px; float:right; margin-right:30px;}
#footer-nav a { display:inline-block; color:#fff; padding:0px 7px; line-height:26px; position:relative;}
#footer-nav a:hover { background-color:#027dd9;}

#inner-wrapper div.last-box { border-bottom:0px; background:none;}

.input-text {display:block; height:20px; line-height:20px; border:1px solid #cdcdcd;color:#757474;}
.login-form .input-text {width:180px; margin:9px 0px 7px;padding-left:5px;}
.login-form label {display:block;margin:7px 0px;cursor:pointer; }
.submit-button { height:24px; width:70px; padding:1px 6px;border:1px solid #cdcdcd; background:url(../../content/images/submit-bg.gif) repeat-x left bottom #fff;cursor:pointer;}
.login-form .submit-button { margin:0 17px 7px 0; display:block; float:left;}
.login-form  a.register { display:block; line-height:24px;}



.pd_box { display:block; text-align:center; color:#145e95; padding:10px; font-weight:bold; background: url(../../content/images/boxgradient.gif) repeat-x left bottom;
border:#d9d7d9 solid 1px; background-color:#fcfcfa;
-webkit-border-top-left-radius: 4px; 
-webkit-border-bottom-left-radius: 4px; 
-webkit-border-top-right-radius: 4px; 
-webkit-border-bottom-right-radius: 4px; 
-moz-border-radius-topleft: 4px; 
-moz-border-radius-bottomleft: 4px; 
-moz-border-radius-topright: 4px; 
-moz-border-radius-bottomright: 4px; 
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;}

/* LISTS in Page content*/
#side-login ul,#quicklinks ul,#find-your-branch ul,#page-content ul,#shop-sidebar ul,ol, #publications ul { padding:0px; margin:1em 0px;}
#side-login ul li,#quicklinks ul li,#find-your-branch ul li,#page-content ul li, #publications ul li { list-style-type: square; /*background :url(../../content/images/global/list_light.gif) no-repeat 0px 2px;*/ padding-left:13px; margin:3px 3px;  }

#shop-sidebar ul li { list-style-type: none; /*background :url(../../content/images/global/list_light.gif) no-repeat 0px 2px;*/ padding-left:0px; margin:3px 3px;  }


#page-content ul,#page-content ol {margin-left:20px;}



/**********Capslide***************/

.ic_container{ vertical-align:baseline; margin:0px; padding:0px; position:relative; }
/*
.overlay{ opacity:0.3; position:absolute; top:0px; bottom:0px; left:0px; right:0px; cursor:pointer; }
.ic_caption{ position:absolute; opacity:0.9; overflow:hidden; margin:0px; padding:0px; left:0px; right:0px; cursor: pointer;  }
*/
.overlay{ opacity:0.3; position:absolute; top:0px; bottom:0px; left:0px; right:0px; }
.ic_caption{ position:absolute; opacity:0.9; overflow:hidden; margin:0px; padding:0px; left:0px; right:0px; }
.ic_caption h3{ padding:0px; margin:10px; font-size:18px; color:#ffffff; }
.ic_text{ padding:0px 10px; margin:0px; text-align:left; font-size:14px;	 }
.ic_text a{  color:#ffffff;  line-height:2em; float:right;}
.ic_text a:hover { text-decoration:underline; }



/**************************
Footer section
***************************/
#bottom_section {
	border-top:solid 4px #343433;
	border-bottom:solid 1px #eeeeed;
	margin:0 auto;
	background-color:#1d384c;
	clear:both;
}
#main_footer {
	width:900px;
	height:180px;
	margin:auto;
	padding-top:21px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:100px;	
}
#main_footer h5 {
	color:#fff;
	padding-bottom:10px;
	font-weight:bold;
	font-size:15px;

	
}
#main_footer ul { float:left; padding:0 0 33px 0; }
#main_footer li { background:url(../../Content/images/global/listarrow.gif) no-repeat; 	background-position:left 3px; padding:0 0 4px 15px; list-style-type:none; }
#main_footer li a { font-size:12px; font-weight:bold; color:#eeeeed; }
#main_footer li a:hover { text-decoration:underline; }
.footer_col { width:225px; float:left; }

#final_Section {
	width:100%;
	height:66px;
	margin:0 auto;
	background:url(../../Content/images/global/background.jpg) repeat-x;
}
#pagebottom {
	width:960px;
	padding:5px 0;
	margin:0 auto;
}
.copyright {
	padding-top:1px;
	float:left;
	padding-right:27px;
	color:#999999;
}
.copyright a {
	color:#1a5876;
	text-decoration:underline;
}

.top a {
	margin-top:1px;
	background:url(../../Content/images/global/top.gif) no-repeat right;
	height:15px;
	line-height:15px;
	color:#fff;	display:inline-block;
	padding-right:20px;
	float:right;
}

.top a:hover {
	color:#00b7c6;
	
}

input[type=image], input[type=button], input[type=submit]{
    cursor: pointer;
}



/* Hide Navigation on https://old.ausimm.com.au/Login.aspx and Search on all pages */
#aspnetForm #main-nav, #aspnetForm #header-nav, #aspnetForm #sidebar-left, #aspnetForm #bottom_section, #header-search {
  display: none;
}